English Spanish
Mozilla is aware of targeted attacks in the wild abusing this
vulnerability.
This vulnerability only affects the *standard* [[security
level|doc/anonymous_internet/Tor_Browser#security-level]] of *Tor
Browser*. The *safer* and *safest* security levels are not affected.
Avoid a 2-minutes delay when restarting after doing an automatic upgrade. ([[!tails_ticket 17026]])
Get Tails 4.2.2
- Automatic upgrades are available from 4.2 to 4.2.2.
Users of Tails 4.0, 4.1, and 4.1.1 have to upgrade to 4.2 first and
then to 4.2.2.
<div class="caution"><p>All the data on this USB stick will be lost.</p></div>
If you don't need installation or upgrade instructions, you can directly download Tails 4.2.2:
[[For DVDs and virtual machines (ISO image)|install/download-iso]]
Tails 4.3 is [[scheduled|contribute/calendar]] for February 11.
We need your help and there are many ways to [[contribute to
Tails|contribute]] (<a href="https://tails.boum.org/donate/?r=4.2.2">donating</a> is only one of
them). Come [[talk to us|about/contact#tails-dev]]!